.gradient {
            background: linear-gradient(45deg, #e9474a 0%, #FF2900 50%, #FFC700 100%);
        background: -webkit-linear-gradient(45deg, #e9474a 0%, #FF2900 50%, #FFC700 100%);
        -webkit-background-clip: text;
        -moz-background-clip: text;
        -webkit-text-fill-color: rgba(255, 255, 255, 0); 
        -moz-text-fill-color: rgba(255, 255, 255, 0);
}

.gradient .tn-atom {
    display: inline;
}

.cuberadius{   /*0px - левый верхний, 5px правый верхний, 5px правый нижний, 0px левый нижни*/
        border-radius: 36px 36px 36px 36px !important;    /*Радиус скругления у блока*/
        overflow: hidden; 
    }